# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-02-14 03:53
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ucarapp', '0009_favorites'),
    ]

    operations = [
        migrations.CreateModel(
            name='Attribute',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Key', models.CharField(max_length=30)),
                ('Value', models.CharField(max_length=100)),
            ],
        ),
        migrations.RemoveField(
            model_name='car',
            name='Img_url',
        ),
        migrations.AddField(
            model_name='car',
            name='Href',
            field=models.CharField(blank=True, max_length=100),
        ),
        migrations.AddField(
            model_name='attribute',
            name='car',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='ucarapp.Car'),
        ),
    ]
